# Sizes in MiB
# DATA size is calculated from MMC_SIZE-BOOT_SIZE - partition tables
PVBUILD_BOOT_SIZE=${PVBUILD_BOOT_SIZE:-64}
PVBUILD_MMC_SIZE=${PVBUILD_MMC_SIZE:-1024}
#MMC_OTHER_MKPART="mkpart p ext4 64MiB 128MiB"
#MMC_OTHER_PART_SIZES=64
PVBUILD_PARTITION_TABLE_TYPE="msdos"
PVBUILD_PARTITION_TYPE="primary"
PVBUILD_PARTITION_START="1" # partition start in MiB
PVBUILD_NO_PARTITION_OFFSET="1"

